@font-face {
	font-family: 'Quicksand Bold';
	src:  url('../fonts/Quicksand_Bold_0.otf') format('opentype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Quicksand Bold Oblique';
	src:  url('../fonts/Quicksand_Bold_Oblique_0.otf') format('opentype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Quicksand Book';
	src:  url('../fonts/Quicksand_Book_0.otf') format('opentype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Quicksand Book Oblique';
	src:  url('../fonts/Quicksand_Book_Oblique_0.otf') format('opentype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Quicksand Light';
	src:  url('../fonts/Quicksand_Light_0.otf') format('opentype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Quicksand Light Oblique';
	src:  url('../fonts/Quicksand_Light_Oblique_0.otf') format('opentype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Quicksand Dash';
	src:  url('../fonts/quicksand-dash-regular.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}